Subject: Re: [PATCH 6/7] Eradicate yet-another-buffer implementation in buitin-rerere.c

From: Pierre Habouzit <[email-masked]>
Date: Thu, 06 Sep 2007 19:17:34 +0200

On Thu, Sep 06, 2007 at 02:05:36PM +0000, Johannes Schindelin wrote:
> Hi,
> 
> On Thu, 6 Sep 2007, Pierre Habouzit wrote:
> 
> > Signed-off-by: Pierre Habouzit <[email-masked]>
> > ---
> >  builtin-rerere.c |   56 +++++++++++++++++------------------------------------
> >  1 files changed, 18 insertions(+), 38 deletions(-)
> 
> I like that one very much, but ...
> 
> >  	FILE *f = fopen(path, "r");
> >  	FILE *out;
> >  
> > +        strbuf_init(&minus);
> > +        strbuf_init(&plus);
> > +
> 
> You used spaces instead of tabs here.

  crap, and I did that in the 5th patch as well. well, I'll maybe send
privately a "fixed" version of the patch to junio then, to avoid
flooding the list with spacing issues.

  And I'll also set my vim to use tabs when I'm hacking on git.
-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org